/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h1_styles function */
h1 { font-family: Anton;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h2_styles function */
h2 { font-family: Anton;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h3_styles function */
h3 { font-family: Anton;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h4_styles function */
h4 { color: #666666;font-family: Anton;font-weight: 500;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h5_styles function */
h5 { font-family: Julius Sans One;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_text_styles function */
p { color: #494949;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_top_general_styles function */
footer .eltdf-footer-top-holder { background-color: #e0e0e0;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { background-color: #cccccc;border-top: 1px solid #cccccc;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header .eltdf-logo-wrapper a { max-height: 130px;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header .eltdf-menu-area { height: 130px;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header { height: 70px;}

/* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 70px;}

            .eltdf-main-menu > ul > li > a {
                                        font-family: 'Anton', sans-serif;
                         font-size: 18px;                                                                         }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        /* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 60px;}

            @media only screen and (max-width: 1024px) {
            /* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 50px !important;}

            }
        /* generated in /web/htdocs/www.cataldoferrari.it/home/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 60px;}

